Skip to content

Delete Private Cluster

DELETE
/private-cluster/{Private_Cluster_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/private-cluster/{Private_Cluster_id}/?location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
Private_Cluster_id
required
integer
active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Private cluster deleted successfully

Media typeapplication/json
object
code
integer
data
string
errors
object
message
string

Example

{
"code": 200,
"data": "Private cluster deleted successfully",
"errors": {},
"message": "Success"
}